Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-1621

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2009-1621
Last Modified 04 Jun 2014 11:34:27
Published 12 May 2009 12:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2009-1621

Summary

Directory traversal vulnerability in index.php in OpenCart 1.1.8 allows remote attackers to read arbitrary files via a .. (dot dot) in the route parameter.

Vulnerable Systems

Application

  • Opencart 1.1.8


References

BID - 34724

MILW0RM - 8539

SECUNIA - 34313

BUGTRAQ - 20140529 OpenCart 1.5.6.4 Directory Traversal Vulnerability


Last Updated: 27 May 2016 11:05:27